import React, { Component } from 'react';
import { Switch, Route } from 'react-router-dom';
import HorizontalChart from 'pages/horizontalChart/HorizontalChart';

class HorizontalChartRoute extends Component {
  componentDidMount() {

  }
  render() {
    return (
      <Switch>
        <Route path="/HorizontalChart" component={HorizontalChart} />
      </Switch>
    );
  }
}

export default HorizontalChartRoute;
